Forum Clubic

Commentaires : Si vous utilisez Chrome, mettez-le à jour rapidement, la version 88 corrige une faille importante

Google a publié un correctif dans l’urgence lié à une vulnérabilité zero-day qui était exploitée par les pirates informatiques.

Version 88.0.4324.150 (Build officiel) (64 bits) c’est plutôt ca la version ? je ne vois pas ou est la 88.2.

Oui c’est bien la 88.0.4324.150, comme écrit en haut d’article :slight_smile:

Le doigt a dû riper sur la touche du dessus sur la seconde évocation de la version ^^ du coup merci :wink:

1 J'aime

oki ^^ no soucis :stuck_out_tongue:

1 J'aime

Etant donné que la faille touche le moteur Javascript, j’imagine qu’elle concerne aussi les navigateurs basés sur Chromium ?

J’ai lancé Vivaldi pour voir, il me propose une mise à jour en m’indiquant que Chromium passe à la version 88.0.4324.151 (et non 150).
Mais rien n’est précisé, ni dans la MAJ de Vivaldi, ni dans le manifest de Chromium (ou alors, j’ai loupé l’info).

151 est plus haut que 150

Ce jour :

Microsoft Edge est à jour.
Version 88.0.705.63 (Version officielle) (64 bits)

ouf ! je n’utilise pas et reste sous ff

Merci, je ne m’en serais pas douté. labuze

D’ailleurs, il y a aussi une version .150.
Mais cela n’empêche, la faille doit bien apparaitre aussi sur Chromium, vu qu’il embarque aussi le moteur JS utilisé par Chrome.

Chrome et Chromium c’est la meme chose, des elements propriétaires liés a Google en plus pour Chrome. Google le dit sur sa page, niveau sécurité Chrome et Chromium c’est la meme chose.

Si la version est la 151 ca prend les correctifs des versions précédentes, a moins que les dev de Google soient bourrés. Donc si t’es en 151 c’est tout bon et ça a été patché.

Chromium 88.0.4324.152 pour brave :slight_smile: